Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » Two new integration builds of EPF Composer
Two new integration builds of EPF Composer [message #9394] Tue, 25 April 2006 12:49 Go to next message
James E Thario is currently offline James E Thario
Messages: 42
Registered: July 2009
Member
Hi. There are two new integration builds of EPF Composer available for
download and testing.

1.0-M3-I20060422: This build is the 1.0-M2 code plus a working
integration of the org.eclipse.team.* plug-ins for using version control
from within the tool.

1.0-M3-I20060424: This is the first build against the Eclipse 3.2 RC1
infrastructure and related dependencies (EMF, GEF). Compilation issues
moving from Eclipse 3.1.x to 3.2.x were addressed in this build.

Please see the tool download page for Bugzilla records fixed for each
integration build. Please use Bugzilla for reporting problems with
either of these builds.

http://www.eclipse.org/epf/downloads/tool/tool_downloads.php

Thanks!
Re: Two new integration builds of EPF Composer [message #9517 is a reply to message #9394] Wed, 03 May 2006 16:40 Go to previous message
James E Thario is currently offline James E Thario
Messages: 42
Registered: July 2009
Member
Hi.

Beginning with build 1.0-M3-I20060424 (under Eclipse 3.2), I was not
required to set the MOZILLA_FIVE_HOME environment variable to run EPF
Composer under Linux.

Can another user help verify setting this variable is no longer
necessary? I am running on RHEL 4, but checking under any distribution
will help.

Thanks.


Jim Thario wrote:
> Hi. There are two new integration builds of EPF Composer available for
> download and testing.
>
> 1.0-M3-I20060422: This build is the 1.0-M2 code plus a working
> integration of the org.eclipse.team.* plug-ins for using version control
> from within the tool.
>
> 1.0-M3-I20060424: This is the first build against the Eclipse 3.2 RC1
> infrastructure and related dependencies (EMF, GEF). Compilation issues
> moving from Eclipse 3.1.x to 3.2.x were addressed in this build.
>
> Please see the tool download page for Bugzilla records fixed for each
> integration build. Please use Bugzilla for reporting problems with
> either of these builds.
>
> http://www.eclipse.org/epf/downloads/tool/tool_downloads.php
>
> Thanks!
Re: Two new integration builds of EPF Composer [message #562935 is a reply to message #9394] Wed, 03 May 2006 16:40 Go to previous message
James E Thario is currently offline James E Thario
Messages: 42
Registered: July 2009
Member
Hi.

Beginning with build 1.0-M3-I20060424 (under Eclipse 3.2), I was not
required to set the MOZILLA_FIVE_HOME environment variable to run EPF
Composer under Linux.

Can another user help verify setting this variable is no longer
necessary? I am running on RHEL 4, but checking under any distribution
will help.

Thanks.


Jim Thario wrote:
> Hi. There are two new integration builds of EPF Composer available for
> download and testing.
>
> 1.0-M3-I20060422: This build is the 1.0-M2 code plus a working
> integration of the org.eclipse.team.* plug-ins for using version control
> from within the tool.
>
> 1.0-M3-I20060424: This is the first build against the Eclipse 3.2 RC1
> infrastructure and related dependencies (EMF, GEF). Compilation issues
> moving from Eclipse 3.1.x to 3.2.x were addressed in this build.
>
> Please see the tool download page for Bugzilla records fixed for each
> integration build. Please use Bugzilla for reporting problems with
> either of these builds.
>
> http://www.eclipse.org/epf/downloads/tool/tool_downloads.php
>
> Thanks!
Previous Topic:EPF Composer 1.0-M3-I20060503
Next Topic:ClearCase support?
Goto Forum:
  


Current Time: Wed Apr 23 19:54:49 EDT 2014

Powered by FUDForum. Page generated in 0.05478 seconds